html, body, div, span, h1, h2, h3, h4, h5, p, img, a
{
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	line-height: 1.2;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 0;
	border-spacing: 0;
	outline: none;
	vertical-align: baseline;
	background: transparent;
	color: #888;
	-webkit-text-size-adjust: none;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
}

body
{
	background-color: black;
	font-size: 80%;
}

ul
{
	list-style: none;
}

img
{
	border: none;
}

a
{
	color: #888;
	text-decoration: none;
}

a:hover
{
	color: #aaa;
}

.clear
{
	clear: both;
}

.break
{
	height: 0;
}

#wrap
{
	text-align: center;
	-webkit-transform:matrix( 1, 0, 0, 1, 0, 0 );
	-webkit-transform-origin: 0, 0;
}

#content
{
	vertical-align: middle;
	padding-bottom: 50px;
}

#details, #links, #footer
{
	background-color: #181818;
}

#details, .link
{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#details
{
	padding: 20px;
	text-align: center;
	z-index: 100;
	display: inline-block;
	margin-top: 10%;
	margin-bottom: 5%;
}

#details h1, #details h2, #details p
{
	padding: 5px;
}

#cv
{
}

#cv-links div
{
	font-size: 80%;
	display: inline-block;
	padding: 5px;
}


#cv .note
{
	font-size: 80%;
}

#links
{
	text-align: center;
	font-size: 80%;
	display: inline-block;
	padding: 10px;
}

.link
{
	padding: 10px;
	display: inline-block;
}

.link h3
{
	margin-top: 10px;
}


#footer
{
	left: 0px;
	bottom: 0px;
	position: fixed;
	z-index: 99;
	width: 100%;
	text-align: center;
	padding: 10px;
	font-size: 9px;
	border-top: 5px solid black;
	border-color: rgba( 0, 0, 0, 0.5 );
	-webkit-background-clip: padding-box;
}

.site
{
	display: inline-block;
	padding: 0 5px;
}

@media all and ( max-height: 700px )
{
	#details
	{
		margin-top: 4%;
		margin-bottom: 4%;
	}

}

@media all and ( max-height: 600px )
{
	#details
	{
		margin-top: 3%;
		margin-bottom: 3%;
	}

}

@media all and ( max-height: 500px )
{
	#details
	{
		margin-top: 2%;
		margin-bottom: 2%;
	}

}

@media all and ( max-width: 520px )
{
	#details
	{
		padding: 10px;
		min-width: 230px;
	}
	
	#links
	{
		min-width: 230px;
	}
	
	.link
	{
		display: block;
	}
	
	#footer
	{
	}
}

@media all and ( max-height: 320px )
{
	
	#details
	{
		margin-top: 0;
		margin-bottom: 10px;
		padding: 5px;
		font-size: 9px;
		min-width: 220px;
	}
	
	#details h1, #details h2, #details p
	{
		padding: 2px;
	}
	
	#cv div
	{
		font-size: 8px;
	}

	#links
	{
		min-width: 220px;
	}

	.link
	{
		display: block;
	}

	#footer
	{
		padding: 5px;
	}
}